/*
Theme Name: Express Divi Child Theme
Theme URI: https://express.duogeeks.com/
Description: Express Divi Child Theme is based on moveing and transportation agency 
Author: Divi Awesome
Author URI: https://diviawesome.com
Template: Divi
Version: 1.0
*/



/*-------------------HERO SECTION EFFECT CSS STRAT--------------------*/
@keyframes slide {
  from {
    transform: translateX(0px);
  }
  to {
    transform: translateX(-4500px); 
  }
}
.et_pb_scroll_top.et-pb-icon.et-visible {
	background: #0e47c0;
}
.et_pb_section.bg-overlay-cloud::before {
	content: '';
	background: url('https://express.duogeeks.com/wp-content/uploads/2023/06/cloud-03-scaled.webp');
	background-repeat:repeat-x;
	width: 4500px;
	display: inline-block;
	animation: slide 200s linear infinite;
	position: absolute;
	height: 750px;
	overflow: hidden;
}
.et_pb_widget_area_left {
	border-right: none !important;
	padding-right: 0px !important;
}
/*-------------------HERO SECTION EFFECT CSS END--------------------*/

/*-------------------HEADER CSS STRAT--------------------*/
.et_mobile_menu .first-level > a:after {
content: '\4c' !important;
}
.et_mobile_menu .first-level > .icon-switch:after{
content: '\4d' !important;
}
.top-menu-header-right p {
	margin-top: -3px;
}
.top-menu-header-right p a {
	padding: 0px 5px;
}
.et_pb_module.breadcrums-styl {
	width: fit-content;
	margin: 0 auto;
}


.et_pb_toggle.et_pb_module.et_pb_accordion_item {
	margin-bottom: 3% !important;
}
.et_pb_section.bg-overlay-cloud {
	overflow: hidden;
}
.top-head-box .et_pb_blurb_content h4 {
	padding-bottom: 0px;
}
.et_pb_social_media_follow li {
	margin-bottom: 0px !important;
}
.et_pb_menu--without-logo .et_pb_menu__menu > nav > ul > li {
	margin-top: 0px !important;
}
.top-head-box.et_pb_blurb_position_left .et_pb_blurb_container {
	padding-left: 0px;
}
.et_pb_column.top-col-1 {
	width: 12% !important;
}
.et_pb_column.top-col-2 {
	width: 18% !important;
}
.et_pb_column.top-col-3 {
	width: 16% !important;
}
.et_pb_column.top-col-4 {
	width: 47% !important;
}
.et_pb_column.top-col-5 {
	width: 7% !important;
}
.et_pb_column.top-col-4 .et_pb_menu__wrap {
	-webkit-box-pack: end;
	-ms-flex-pack: end;
	justify-content: flex-end;
}
.et_pb_column.top-col-5 .et_pb_module.et_pb_social_media_follow {
	margin-top: -6px;
}
.sub-menu li:hover {
	background: #0f48bf;
	transition: .7s;
	padding-left: 30px;
	padding-right: 10px;
}
#menu-main-menu .sub-menu li:hover a, #mobile_menu2 .sub-menu li:hover a {
	color:#fff !important;
}
#menu-main-menu .sub-menu li:hover a, #menu-main-menu .sub-menu li a, #mobile_menu2 .sub-menu li:hover a, #mobile_menu2 .sub-menu li a {
	background:transparent !important
}
.sub-menu li {
	transition: .7s;
}
#menu-main-menu .sub-menu li {
	padding: 0px;
	width: 100%;
}
#menu-main-menu .sub-menu li a {
	width: 100%;
	padding: 12px 20px;
}
#menu-main-menu .sub-menu {
	padding: 0px;
	width:280px;
}
#menu-main-menu .sub-menu li:hover a, #menu-main-menu .sub-menu li.current_page_item a, #menu-main-menu .sub-menu li.current-menu-item a {
	color: #fff !important;
	opacity: 1;
}
#menu-main-menu .sub-menu li.current_page_item, #menu-main-menu .sub-menu li.current-menu-item {
	background: #0f48bf;
}
.et_mobile_menu li li {
	padding-left: 0% !important;
}
.et_mobile_menu li a:hover, .nav ul li a:hover {
	background-color: #ffda2b;
	opacity: 1;
}
.et_pb_column.bottom-col-1 {
	width: 73% !important;
}
.et_pb_column.bottom-col-2 {
	width: 15% !important;
}
.et_pb_column.bottom-col-3 {
	width: 12% !important;
}
.et_pb_column.bottom-col-1 .et_pb_menu__logo {
	max-width: 50% !important;
}
/*-------------------HEADER CSS END--------------------*/

/*-------------------IMAGE BOX CSS START--------------------*/
.img-box-styl {
	background: #ffda2b;
	position: absolute;
	right: 10px;
	top: 35%;
	padding: 20px;
	border-radius: 10px;
	width: 35%;
	height: 90px;
}
.box-with-img .et_pb_blurb_container {
	padding: 0px 20px 20px 20px;
}
.et_pb_section.bg-right-img {
	background-size: 15% !important;
}
.num-styl .percent-value {
	-webkit-text-stroke-width: 1px;
	-webkit-text-stroke-color: #0e47c0;
	transition: all 300ms ease;
	color: transparent;
}
.num-styl .percent-value:hover {
	color: #0e47c0;
}
.num-styl-1 {
	-webkit-text-stroke-width: 1px;
	-webkit-text-stroke-color: #fff;
	transition: all 300ms ease;
	color: transparent;
	font-size: 100px;
	font-family: "Rajdhani";
	font-weight: 700;
	position: absolute;
	right: 0;
	top: 0;opacity:0.5;
}
.circle-icon .et_pb_image_wrap {
	background: #fff;
	padding: 15px;
	border-radius: 5px;
}
.partner-logo {
	list-style: none !important;
	display: inline-flex;
	padding-left: 0px !important;
	padding-bottom: 0px !important;
}
.partner-logo li {
	margin-right: 20px;
}
h2.thsn-element-title {
	color: transparent !important;
	-webkit-text-stroke: 1px #0e47c0;
}
.thsn-element-title::after {
	border: 10px solid #ffda2b;
	opacity: .55;
	position: absolute;
	content: '';
	top: -200px;
	height: 270px;
	left: -35px;
	width: 270px;
}
.price-col .price-table.et_pb_pricing .et_pb_pricing_content_top {
	padding-top: 0px !important;
}
.et_pb_testimonial_content img {
	margin-bottom: 10px;
}
/*-------------------IMAGE BOX CSS END--------------------*/

/*-------------------FOOTER CSS START--------------------*/
footer .et-pb-contact-message p {
	background: #ffda2b;
	padding: 10px 20px !important;
}
.footer-form .et_pb_contact_form {
	display: inline-flex;
	width: 100%;
}
.footer-form .et_contact_bottom_container {
	margin-top: 0px;
}
.footer-form .et_pb_with_border.et_pb_contact_field {
	width: 100%;
}
.et_pb_column.foot-col-1 {
	width: 28.75% !important;
	margin-right: 9% !important;
}
.et_pb_column.foot-col-2, .et_pb_column.foot-col-3, .et_pb_column.foot-col-4 {
	width: 18.75% !important;
}
/*-------------------FOOTER CSS END--------------------*/
.alternet-col .et_pb_column.et_pb_column_empty {
	display:block !important;
}
.team-blurb .et_pb_main_blurb_image {
	position: absolute;
	right: 0;
	top: -60px;
	z-index: 9;
}
/*-------------------SIDEBAE MENU CSS STRAT--------------------*/
#menu-services-menu li, #menu-post-categories li {
	display: inline-block;
	width: 100%;
}
#menu-services-menu li a, #menu-post-categories li a {
	padding: 30px 0px;
	border-bottom: 1px solid #eeeeee7a;
}
#menu-services-menu, #menu-post-categories {
	padding: 30px !important;
}
#menu-services-menu li a::after, #menu-post-categories li a::after {
	content: '>';
	position: absolute;
	right: 0;
}
#menu-item-664 a, #menu-item-715 a {
	border-bottom: none !important;
}

/*-------------------SIDEBAE MENU CSS END--------------------*/

/*-------------------BLOG CSS STRAT--------------------*/
.blog-inlineuse .et_pb_post {
	display: inline-flex;
	width: 100%;
	gap: 15px;
	margin-bottom: 0px;
}
.blog-inlineuse .et_pb_post .entry-featured-image-url {
	width: 30%;
}
.blog-inlineuse .et_pb_post .entry-title {
	width: 70%;
}
.blog-inlineuse .et_pb_post .post-meta, .blog-inlineuse .et_pb_post .post-content {
	display: none;
}
.et_pb_contact_submit.et_pb_button, .et_contact_bottom_container {
	width: 99%;
}
.et_pb_section.et_pb_section_1_tb_footer.footer-bg-img.et_pb_with_background.et_section_regular {
	background-size: 23%;
}
.et_pb_title_featured_container {
	margin-bottom: 20px;
}
#commentform #et_pb_submit::after {
	margin-top: 5px;
}
/*-------------------BLOG CSS END--------------------*/

/*-------------------RESPONSIVE CSS STRAT--------------------*/
@media screen and (max-width:1680px){
.et_pb_column.top-col-3 .et_pb_module_header, .et_pb_column.top-col-2 .et_pb_module_header, .et_pb_column.top-col-1 .et_pb_module_header {
	font-size: 12px !important;
}
.et_pb_column.top-col-1 .et-pb-icon, .et_pb_column.top-col-2 .et-pb-icon, .et_pb_column.top-col-3 .et-pb-icon {
	font-size: 14px !important;
}
}
@media screen and (max-width:1600px){
.bottom-col-2 .et_pb_blurb_container .et_pb_module_header {
	font-size: 12px !important;
	padding-bottom: 0px !important;
	padding-top: 7px;
}
.bottom-col-2 .et_pb_blurb_container .et_pb_blurb_description {
	font-size: 13px !important;
}
}
@media screen and (max-width:1440px){
.bottom-col-2 .et_pb_blurb_container .et_pb_module_header {
	font-size: 11px !important;
	padding-bottom: 0px !important;
	padding-top: 7px;
}
.bottom-col-2 .et_pb_blurb_container .et_pb_blurb_description {
	font-size: 12px !important;
}
.et_pb_column.top-col-3 .et_pb_module_header, .et_pb_column.top-col-2 .et_pb_module_header, .et_pb_column.top-col-1 .et_pb_module_header {
	font-size: 11px !important;
}
.et_pb_column.top-col-1 .et-pb-icon, .et_pb_column.top-col-2 .et-pb-icon, .et_pb_column.top-col-3 .et-pb-icon {
	font-size: 12px !important;
}
.bottom-col-3 .et_pb_button {
	font-size: 14px;
}
#menu-main-menu li a {
	font-size: 13px;
}
}
@media screen and (max-width:1366px){
.img-box-styl {
	padding: 15px;
	width: 30%;
	height: 75px;
}
.et_pb_column.top-col-1 {
	width: 13% !important;
}
.et_pb_column.top-col-2 {
	width: 20% !important;
}
.et_pb_column.top-col-3 {
	width: 18% !important;
}
.et_pb_column.top-col-4 {
	width: 42% !important;
}
.et_pb_column.top-col-4 #menu-top-menu li a {font-size: 13px;}
.et_pb_column.bottom-col-1 {
	width: 70% !important;
}
.et_pb_column.bottom-col-3 {
	width: 13% !important;
}
.et_pb_column.bottom-col-2 {
	width: 17% !important;
}
.et_pb_column.bottom-col-1 .et_pb_menu__logo-wrap {
	width: 28% !important;
}
.alternet-col .et_pb_column {
	padding: 30px;
}
h4.et_pb_module_header {
	font-size: 15px !important;
}
.et_pb_row_inner_5.et_pb_row_inner.space-left {
	margin-left: 0px !important;
}
.et_pb_module.et_pb_image.blue-bg-right-img {
	width: 45%;
}
.et_pb_row_7.et_pb_row.three-col-section {
	padding-right: 100px !important;
}
}

@media screen and (max-width:1250px){
.et_pb_row {
	width: 90% !important;
}
header .et_pb_row, footer .et_pb_row, .et_pb_row.alternet-col.et_pb_equal_columns {
	width: 100% !important;
}
.et_pb_row_7.et_pb_row.three-col-section {
	padding-right: 0px !important;
}
.et_pb_module.et_pb_image.blue-bg-right-img {
	width: 40%;
}
}
@media screen and (max-width:1200px){
.et_pb_column.top-col-1 {
	width: 14% !important;
}
.et_pb_column.top-col-2 {
	width: 22% !important;
}
.et_pb_column.top-col-3 {
	width: 20% !important;
}
.et_pb_column.top-col-4 {
	width: 35% !important;padding-right: 15px;
}
.et_pb_column.top-col-5 {
	width: 9% !important;
}
.num-styl .percent-value {
	font-size: 80px;
}
}
@media screen and (max-width:1160px){

.et_pb_column.bottom-col-1 {
	width: 66% !important;
}
.et_pb_column.bottom-col-2 {
	width: 19% !important;
}
.et_pb_column.bottom-col-3 {
	width: 15% !important;
}
.et_pb_column.bottom-col-1 .et_pb_menu__logo-wrap {
	width: 20% !important;
}
.et_pb_column.bottom-col-1 .et_pb_menu__logo-wrap .et_pb_menu__logo {
	max-width: 100% !important;
}
.img-box-styl {
	height: 65px;
}
}
@media screen and (max-width:1080px){
.et_pb_column.top-col-1 {
	width: 16% !important;
}
.et_pb_column.top-col-2 {
	width: 24% !important;
}
.et_pb_column.top-col-3 {
	width: 22% !important;
}
.et_pb_column.top-col-4 {
	width: 28% !important;padding-right: 15px;
}
.et_pb_column.top-col-5 {
	width: 10% !important;
}
.et_pb_module.et_pb_text h2 {
	font-size: 50px;
}


}
@media screen and (max-width:1024px){
.et_pb_column.top-col-4, .et_pb_column.bottom-col-2 {
	display: none;
}
.et_pb_column.bottom-col-3 {
	width: 24% !important;
}
.et_pb_column.bottom-col-1 {
	width: 76% !important;
}
.et_pb_column.top-col-3 {
	width: 23% !important;
}
.et_pb_column.top-col-2 {
	width: 26% !important;
}
.et_pb_column.top-col-1 {
	width: 17% !important;
}
.et_pb_column.top-col-5 {
	width: 34% !important;
}
}

@media screen and (max-width:980px){

.et_pb_module.et_pb_text.express-text.et_pb_text_align_left.et_pb_bg_layout_light {
	display: none;
}
.et_pb_section.bg-right-img {
	background-size: 20% !important;
}
.img-box-styl {
	height: 85px;width: 20%; top:50%;
}
.service-menu .et_mobile_nav_menu {
	display: none;
}
.et_pb_column.top-col-1 {
	width: 50% !important;
}
.et_pb_column.top-col-5 {
	width: 50% !important;
}
.et_pb_column.bottom-col-1 {
	width: 100% !important;
}
.alternet-col .et_pb_column {
	padding: 50px;
}
.et_pb_module.et_pb_image.blue-bg-right-img {
	width: 20%;
}
.et_pb_column.foot-col-1 {
	width: 100% !important;
	margin-right: 0% !important;
}
.et_pb_column.foot-col-2, .et_pb_column.foot-col-3, .et_pb_column.foot-col-4 {
	width: 30% !important;
}
}
@media screen and (max-width:850px){
.img-box-styl {
	height: 75px;
}
}
@media screen and (max-width:767px){
.et_pb_column.top-col-1, .et_pb_column.top-col-5 {
	width: 50% !important;
}	
.img-box-styl {
	height: 75px;
}
.et_pb_column.bottom-col-1 {
	width: 100% !important;
}
.et_pb_column.bottom-col-1 .et_pb_menu__logo-wrap {
	width: 25% !important;
}
.et_pb_column.foot-col-1, .et_pb_column.foot-col-2, .et_pb_column.foot-col-3, .et_pb_column.foot-col-4 {
	width: 100% !important;
margin-right: 0% !important;
margin-bottom: 7% !important;
}
.alternet-col .et_pb_column.et_pb_column_13 {
	order: 1;
}
.alternet-col .et_pb_column.et_pb_column_12.img-bg {
	order: 2;
}
.alternet-col .et_pb_column.et_pb_column_16 {
	order: 1;
}
.alternet-col .et_pb_column.et_pb_column_17 {
	order: 2;
}
.et_pb_module.et_pb_text h2 {
	font-size: 35px;
}
.et_pb_testimonial_portrait {
	margin: 10px !important;
}
.thsn-element-title::after {
	top: -150px;
	height: 200px;
	left: -50px;
	width: 200px;
}

}
@media screen and (max-width:650px){
.img-box-styl {
	height: 70px;
	width: 25%;
	top: 40%;
}
.et_pb_section.bg-right-img {
	background-size: 30% !important;
}
}

@media screen and (max-width:550px){
.img-box-styl {
	height: 70px;
	width: 30%;
	top: 35%;
}
.et_pb_module.et_pb_image.blue-bg-right-img {
	width: 35%;
}
.alternet-col .et_pb_column {
	width: 100% !important;
}
.alternet-col .et_pb_column.img-bg {
	padding: 170px 50px;
}
.alternet-col .et_pb_column.et_pb_column_13 {
	order: 2;
}
.alternet-col .et_pb_column.et_pb_column_12.img-bg {
	order: 1;
}
.alternet-col .et_pb_column.et_pb_column_16 {
	order: 2;
}
.alternet-col .et_pb_column.et_pb_column_17 {
	order: 1;
}
.footer-form .et_pb_contact_form {
	display: inline-flex;
	width: 100%;
	flex-wrap: wrap;
	gap: 10px;
}
.footer-form .et_pb_contact_form .et_pb_contact_submit.et_pb_button {
	margin-left: 13px;
}
}
@media screen and (max-width:480px){
.et_pb_section.bg-right-img {
	background-size: 40% !important;
}
.et_pb_column.bottom-col-1 .et_pb_menu__logo-wrap {
	width: 35% !important;
}
}
@media screen and (max-width:479px){
.img-box-styl {
	height: 105px;
	width: 25%;
	top: 50%;
}
}
@media screen and (max-width:414px){

.et_pb_column.bottom-col-1 .et_pb_menu__logo-wrap {
	width: 40% !important;
}
.img-box-styl {
	height:85px;
	width: 24%;
	top: 50%;
}
}
/*-------------------RESPONSIVE CSS END--------------------*/


